<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Login</title>
</head>
<body>
<form action="/login" method="post">
  <div><label>UserName</label>
  </div>
</form>

</body>
</html>